admin.adminArea=Adminbereich
admin.filesForUser=Liste aller Dateien eines Benutzers
admin.filesForUserName=Dateien des Benutzers {0}
ancestors-3-generations=Vorfahren 3 Generationen
baptism=Taufe
birth=Geburt
burial=Begräbnis
children=Kinder
database.created=Die Datei mit der Nummer {0} wurde angelegt.
database = Datenbank
database.delete=Löschen
database.description=Beschreibung
database.disabled_features=Anzeige-Einschränkungen
database.disabled_features.hide_notes=Notizen nicht anzeigen
database.disabled_features.only_years=nur Jahreszahlen zeigen (keine Tage und Monate)
database.download_allowed=Herunterladen der GEDCOM-Datei erlauben
database.edit=Bearbeiten
database.file=Datei
database.id=Datenbanknumer
database.last_update=Hochgeladen
database.list_my_database=Liste meiner Dateien
database.list_persons=Personen anzeigen
database.marked_deleted=Die Datei {0} wurde zum Löschen vorgemerkt.
database.not_found=Eine Datei mit der Nummer {0} gibt es nicht.
database.not_owner=Sie sind nicht der Besitzer der Datei {0}.
database.number_of_families=Anzahl Familien
database.number_of_persons=Anzahl Personen
databases=Dateien
database.status=Status
database.submitter=Einsender
database.title=Titel
database.update=Aktualisierung
database.updated=Die Datei {0} wurde aktualisiert.
database.upload=Upload
datasheet=Datenblatt
death=Tod
default.button.delete.confirm.message=Sind Sie sicher, dass Sie die Datei löschen möchten?
descendants=Nachkommen
details=Details
download.gedcom-file=Die Daten dieser Datenbank im GEDCOM-Format herunterladen.
download.not-allowed=Der Einsender hat das Herunterladen der Datei nicht gestattet.
download.title=Herunterladen
email=E-Mail
emmigration=Auswanderung
families=Familien
firstname=Vorname
gedcomFile.size=Size of GEDCOM file
hide_my_own_entries=Meine eigenen Daten ignorieren
immigration=Einwanderung
kilobytes=kB
lastname=Familienname
localization=Übersetzung
main.admin_functions=Adminbereich
main.generic_functions = Aktionen
main.imprint=Impressum
main.imprint.url=http\://wiki-de.genealogy.net/Verein_f%C3%BCr_Computergenealogie_e.V./Impressum
main.is_project_of = Gedbas ist ein Projekt vom
main.lastnames=Nachnamen
main.login = Login
main.logout = Abmelden
main.my_databases=Meine Dateien in Gedbas
main.new_search=Neue Suche
main.places=Ortsliste
main.privacy_statement=Datenschutz
main.privacy_statement.url=http\://wiki-de.genealogy.net/CompGen\:Datenschutz
main.register_user = Neue Benutzerkennung beantragen
main.select_language=Sprache ändern
main.signed_in_as=Angemeldet als
main.software_development = Software-Entwicklung: Jesper Zedlitz
main.start = Startseite
main.statistic=Statistik
marriage=Heirat
names.go=Los
names.list=Nachnamen, die mit <b>{0}</b> anfangen:
names.showNamesStartingWith=  Zeige Nachnamen, die folgendermaßen beginnen
names.showNamesWithLetter=Zeige Nachnamen mit dem Anfangsbuchstaben
names.title=Liste aller Nachnamen
numberOfFamilies=Anzahl Familien
numberOfPersons=Anzahl Personen
occupation=Beruf
parents = Eltern
person.ancestors-3-generations=Vorfahren von {0}
person.descendants=Nachkommen von {0}
person.not_found=Keine Person mit der Nummer {0} gefunden.
persons=Personen
person.views=Ansichten für diese Person
placename=Ortsname
project.title=Gedbas
property=Besitz
residence=Wohnen
search.for-place=nach diesem Ort suchen
search.notEnoughParameters=Suche nicht möglich: Bitte mindestens einen Familiennamen oder Ortsnamen angeben.
searchresults = Suchergebnis
search=Suchen
search.switch_to_exact_match=Auf exakte Suche umgeschaltet, da der Suchbegriff "{0}" zu kurz ist.
show-persons-in-database = Zeige alle Personen dieser Datenbank
spouse=Ehepartner
spouses-and-children = Ehepartner und Kinder
statistic.intro=Derzeit enthält Gedbas:
statistic.title=Statistik
submitter=Einsender
timelimit.month=im letzten Monat
timelimit.none=ohne Zeitbegrenzung
timelimit.week=in der letzten Woche
timelimit.year=im letzten Jahr
timelimit=Zeitbegrenzung
update  =Aktualisieren       
upload_gedcom_file=Neue GEDCOM-Datei hochladen
user_management = Benutzerverwaltung
